{
  "files.watcherExclude": {
    "**/routeTree.gen.ts": true
  },
  "search.exclude": {
    "**/routeTree.gen.ts": true
  },
  "files.readonlyInclude": {
    "**/routeTree.gen.ts": true
  },
  "files.associations": {
    "*.css": "tailwindcss"
  },
  "editor.codeActionsOnSave": {
    "source.organizeImports": "always",
    "source.fixAll": "always"
  },
  "editor.suggest.preview": true,
  "editor.inlayHints.enabled": "offUnlessPressed",
  "javascript.inlayHints.parameterNames.enabled": "all",
  "editor.formatOnSaveMode": "modificationsIfAvailable",
  "editor.insertSpaces": true,
  "editor.tabSize": 2,
  "remote.autoForwardPortsFallback": 0
}
